lastAccountName: Herobrine
timestamps:
  login: 1550328678018
  lastteleport: 1550085643131
  logout: 1550328835742
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1260.4998192455307
  y: 117.0
  z: 1293.0173462849461
  yaw: 203.65112
  pitch: 39.450047
logoutlocation:
  world: world
  x: -1276.332059544077
  y: 78.0
  z: 1292.79606852921
  yaw: -43.246998
  pitch: 3.750008
